
#include <oslib/oslib.h>


void exemple()
{


	while (!osl_quit)
	{
		oslStartDrawing();
		oslCls();

		oslSetTextColor(RGBA(255,255,255,255));
		oslSetBkColor(RGBA(0,0,0,255));
		oslPrintf_xy(10, 10, "Exemple de texte");

		oslSynchronization();

		oslReadKeys();
		if (osl_keys->pressed.start)break;

	}


}



